@font-face{font-family:'Open Sans Hebrew';src:url(fonts/OpenSansHebrew-Regular.eot?#iefix) format("embedded-opentype"),url(fonts/OpenSansHebrew-Regular.woff) format("woff"),url(fonts/OpenSansHebrew-Regular.ttf) format("truetype"),url(fonts/OpenSansHebrew-Regular.svg#OpenSansHebrew-Regular) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'Open Sans Hebrew Light';src:url(fonts/OpenSansHebrew-Light.eot?#iefix) format("embedded-opentype"),url(fonts/OpenSansHebrew-Light.woff) format("woff"),url(fonts/OpenSansHebrew-Light.ttf) format("truetype"),url(fonts/OpenSansHebrew-Light.svg#OpenSansHebrew-Light) format("svg");font-weight:lighter;font-style:normal}
@font-face{font-family:'Open Sans Hebrew bold';src:url(fonts/opensanshebrew-bold.eot?#iefix) format("embedded-opentype"),url(fonts/opensanshebrew-bold.woff) format("woff"),url(fonts/opensanshebrew-bold.ttf) format("truetype"),url(fonts/opensanshebrew-bold.svg#opensanshebrew-bold) format("svg");font-weight:700;font-style:normal}
*{margin:0;padding:0;list-style:none;outline:none;border:none;font-family:'Open Sans Hebrew',arial;vertical-align:top;text-decoration:none}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
a,.w,input{transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
body{cursor:default;font-size:90%;background:#151515}
img,iframe{max-width:100%}
section{max-width:100%;margin:0 auto;position:relative;width:1000px}
#upper-hd{background:#313131;height:50px}
header{height:115px;position:relative;border-bottom:#53a2df 5px solid}
.logo{width:auto;position:absolute;top:30px;right:0}
nav{height:115px;position:absolute;top:0;right:280px;display:inline-block}
nav>ul{display:block}
nav>ul>li{display:inline-block;float:right;height:115px;overflow-x:hidden}
nav>ul>li>a{display:block;line-height:115px;padding:0 17px;color:#fff;position:relative;font-size:15px;font-weight:400;height:115px}
nav>ul>li>a:hover{background:url(img/arrow.png) no-repeat center top #53a2df}
nav>ul>li.current-menu-item>a{background:url(img/arrow.png) no-repeat center top #53a2df}
nav>ul>li>ul{position:absolute;display:none;z-index:9999!important;width:inherit;bottom:0;top:115px}
nav>ul>li:hover>ul{display:block;z-index:9999!important;padding:0 10px}
nav>ul>li>ul>li{display:block;position:relative;z-index:9999!important;border-top:#666 1px solid;background:#53A2DF}
nav>ul>li>ul>li:last-child{border-bottom:none}
nav>ul>li>ul>li>a{font-weight:400;color:#fff;display:block;margin:0;font-size:13px;line-height:40px;z-index:9999!important;padding:0 17px}
nav>ul>li>ul>li>a:hover{color:#fff;background:#151515}
nav>ul>li>ul>li.current-menu-item>a{color:#9B7C07;background:#151515}
nav>ul>li>ul>li>ul{display:none;z-index:9999!important}
nav>ul>li>ul>li:hover>ul{display:block;position:absolute;top:5px;left:-140px}
nav>ul>li>ul>li>ul>li>span{display:none}
nav>ul>li>ul>li>ul>li{margin-bottom:1px;display:block;background:#BE182E}
nav>ul>li>ul>li>ul>li:hover{background:#f6f4f1}
nav>ul>li>ul>li>ul>li:last-child{border-bottom:none}
nav>ul>li>ul>li>ul>li>a{color:#fff;font-size:12px;line-height:20px;display:block;text-decoration:none;text-align:right;height:20px;padding:0 10px;width:120px}
nav>ul>li>ul>li>ul>li>a:hover{color:#111}
nav>ul>li>ul>li>span{display:none}
.social{position:absolute;top:20px;left:380px}
.social a{float:left;border-left:#816a10 1px solid;padding:0 5px;display:block;width:25px;height:20px}
.facebook{background:url(img/facebook.jpg) no-repeat center top}
.twitter{background:url(img/twitter.jpg) no-repeat center top;border-right:0}
.phone1{display:block;position:absolute;top:15px;left:200px;color:#fff;font-weight:700;font-size:20px}
.phone1>span{border-radius:50%;border:solid 2px #fff;width:20px;text-align:center;display:inline-block;height:20px;margin:0 10px 0 0}
.phone1>span>i{color:#fff;font-size:12px;display:inline-block;border-radius:50%;line-height:20px}
.contacter{position:absolute;left:0;top:-455px;width:185px;height:455px;background:#53a2df;z-index:9999}
.contacter-btn{cursor:pointer;display:block;position:absolute;left:0;bottom:-80px;width:185px;background:url(img/contacter-btn.png) no-repeat center bottom;height:80px}
.contacter-btn span{display:block;color:#fff;font-size:120%;font-weight:lighter;text-align:center;margin-top:5px}
.contacter-btn span strong{display:block;font-size:150%;text-align:center;font-weight:700}
.contacter .wpcf7{height:300px;margin:40px 30px 0 20px}
.contacter .wpcf7 fieldset{margin:0 0 3px}
.contacter .wpcf7 fieldset input,.contacter .wpcf7 fieldset textarea{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;padding:10px;border:1px #fff solid;margin:0 0 10px;background:#fff;color:#ccc}
.contacter .wpcf7 fieldset input[type=submit]{width:45%;float:left;cursor:pointer;background:#fff;color:#9b7c07;font-weight:700;font-size:130%;padding:5px}
.third .wpcf7{height:300px;margin:0 20px}
.third .wpcf7 form{margin-top:20px}
.third .wpcf7 fieldset{margin:0 0 3px}
.third .wpcf7 fieldset input,.third .wpcf7 fieldset textarea{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;border:2px #9B7C07 solid;margin:1%;background:#fff;color:#666;max-width:98%;max-height:100px}
.third .wpcf7 fieldset input[type=submit]{width:45%;float:left;cursor:pointer;background:#326F82;color:#FBC207;font-weight:700;font-size:130%;padding:5px;border:none}
.side-contact1 .h3{color:#9B7C07;font-size:200%;margin:20px 0 10px;text-align:center;background:url(img/headings-home2.png) no-repeat center center;font-weight:700}
.side-contact1{position:relative;margin:20px 0 0;padding:0 15px;display:block;position:relative;width:95.5%}
.page-id-2 .side-contact1{padding:0}
.side-contact1 form{margin:0}
.side-contact1 > span,.side-contact1 div > span{display:block;margin:0}
div.wpcf7-response-output{clear:both}
span.wpcf7-not-valid-tip{display:inline}
.side-contact1 span input[type="text"],.side-contact1 span input[type="tel"],.side-contact1 span input[type="email"]{float:right;line-height:34px;padding:0 5px;height:34px;color:#867d70;margin:0 0 2%;width:95%;background:#e9f4f4;font-size:15px;border:solid 1px #7ba7b0}
.side-contact1 span input[type="email"]
.side-contact1 span select{line-height:34px;padding:0 5px;height:34px;color:#666;margin:0 0 2%;width:105%;background:#e9f4f4;font-size:15px;border:solid 1px #7ba7b0}
.side-contact1 span textarea{height:63px;width:100%;padding:5px;background:#e9f4f4;font-size:15px;border:solid 1px #7ba7b0;margin:0;color:#666}
.side-contact1 span input[type="submit"]{height:40px;width:160px;font-weight:700;background:#9b7c07;color:#fff;display:table;text-align:center;font-size:15px;padding:10px;font-family:'Open Sans Hebrew';cursor:default;margin:0 auto;cursor:pointer}
.side-contact1 span input[type="submit"]:hover{background:#326F82}
.homeslider{height:auto!important;position:relative;background:#fff;direction:ltr;overflow:hidden}
.homeslider>section{height:auto!important}
.homeslider-images{width:100%;height:auto!important}
.homeslider-images img{height:auto!important}
.tra-links{padding:10px 0;width:100%;position:absolute;bottom:10px;right:0;background-color:rgba(0,0,0,0.6);z-index:9999}
.tra-links .half{width:50%;margin-left:0}
.tra-links a{float:right;color:#fff;text-align:center;display:block;width:100%;border-top:1px solid rgba(0,0,0,0);border-right:1px solid rgba(0,0,0,0);border-bottom:1px solid rgba(0,0,0,0);border-bottom:1px solid rgba(0,0,0,0)}
.tra-links a>strong{font-size:250%;display:block;text-align:center;font-weight:bolder}
.tra-links a:hover{border:solid 1px rgba(83,162,223,1);background-color:rgba(0,0,0,0.6)}
.toilet{background:url(img/toilet-icon.png) no-repeat right center;border-left:1px solid rgba(256,256,256,1)}
.bathroom{background:url(img/bathroom-icon.png) no-repeat right center}
.paragraph>section{padding:20px 0;margin:0 auto;overflow:hidden}
.desc{display:block;margin:10px auto;text-align:center;color:#53a2df;font-size:13px}
.paragraph h2,.paragraph h1{font-size:300%;font-weight:400;color:#000;line-height:70px;text-align:center;margin:0 0 20px}
.paragraph ul{margin:10px 0}
.paragraph ul>li{position:relative;padding:0 20px 0 0;font-size:15px;margin-bottom:3px;line-height:30px}
.paragraph ul>li strong{font-size:18px}
.paragraph ul>li>a{color:#53a2df;text-decoration:underline}
.paragraph ul>li>a:hover{text-decoration:none}
.paragraph ul>li:before{content:'';position:absolute;top:12px;right:3px;width:7px;height:7px;display:block;color:#53a2df;font-weight:700;background:#53a2df}
.links-reco a{display:block;text-align:center;margin:10px auto}
.two-third>p{line-height:20px}
.slider-in-wrapper{position:relative}
.slider-in{text-align:center}
.slider-in>div{width:100%;text-align:center}
.slider-in img{max-height:350px}
.homeslider-nav{text-align:center;position:relative;margin:20px 0 0}
.homeslider-nav a{display:inline-block;height:12px;width:12px;margin:5px;background:#272727;text-indent:-9999px;border-radius:50%}
.homeslider-nav a:hover,.homeslider-nav a.activeSlide{background:#9B7C07}
#next,#prev{width:40px;height:64px;position:absolute;top:35%;display:block;z-index:999}
#next{background:url(img/next.png) no-repeat center top;right:0}
#next:hover{background:url(img/next-h.png) no-repeat center top}
#prev{background:url(img/prev.png) no-repeat center top;left:10px}
#prev:hover{background:url(img/prev-h.png) no-repeat center top}
.recommend-hd{height:38px;width:314px;background:url(img/recommend-hd.jpg) no-repeat center top;color:#fff;font-size:px;text-align:center;line-height:38px}
.recommend-hd2{background:url(img/recommend-hd.jpg) no-repeat center top;display:inline-block}
.hometestimonials{padding:20px 0 10px;width:100%;height:150px;overflow:hidden}
.hometestimonials a{color:#666}
.hometestimonials img{float:left;margin:0 10px 0 0;width:50px;height:50px;border-radius:50%}
.hometestimonials span{max-height:56px;overflow:hidden;display:block;margin:30px 10px 0 0}
.hometestimonials b{padding:10px 0 0;color:#000;display:block;border-top:#ed8812 1px solid;font-size:12px;margin:10px 0 0}
.hometestimonials p{overflow-y:hidden;height:100px;display:block}
.recommend-link-wrapper{background:#e2e2e2;width:100%;height:43px}
.recommend-link-wrapper>span{line-height:43px;margin:0 10px;display:inline-block}
.recommend-link{float:left;margin:5px 0 0 5px;display:inline-block;width:131px;height:33px;background:url(img/recommend-us.jpg) no-repeat center top}
.testimonials{width:100%;height:150px;overflow:hidden}
.thetestimonial{background:#fff;border-radius:10px;border:1px #ccc solid;margin:20px}
.testimonials-list{margin:20px}
.testimonials-list a{padding:10px;border:solid 1px #f1f1f1;display:block;background:#fff;padding:20px;position:relative;color:#666;margin:0 0 20px;height:70px}
.testimonials-list a p{display:block;color:#272727;height:40px;overflow-y:hidden}
.testimonials-list a b{display:block;margin-top:20px;float:left}
.testimonials-list a span{display:block;font-size:120%;font-style:italic;line-height:90%}
.testimonials-list a:hover{color:#497194;border:solid 1px #9B7C07}
.testimonials-list a.even{float:left}
.side-contact{position:relative;margin:20px 0 0;padding:0 15px;display:block;position:relative}
.side-contact h3{color:#9B7C07;font-size:200%;margin:20px 0 10px;text-align:center;background:url(img/headings-home2.png) no-repeat center center}
.side-contact form{margin:0}
.side-contact span{display:block;margin:0}
.side-contact span input[type="text"],.side-contact span input[type="tel"],.side-contact span input[type="email"]{float:right;line-height:34px;padding:0 5px;height:34px;color:#867d70;margin:0 0 2%;width:101%;background:#e9f4f4;font-size:15px;border:solid 1px #7ba7b0}
.side-contact span input[type="email"]{width:101%}
.middle,.right{float:right;width:48%;margin-left:1%}
.left{float:left;width:48%;margin-left:1%}
.side-contact span select{line-height:34px;padding:0 5px;height:34px;color:#666;margin:0 0 2%;width:106%;background:#e9f4f4;font-size:15px;border:solid 1px #7ba7b0}
.side-contact span textarea{height:65px;width:98%;padding:5px;background:#e9f4f4;font-size:15px;border:solid 1px #7ba7b0;margin:0;color:#666}
.side-contact span input[type="submit"]{height:35px;width:100px;float:right;font-weight:700;background:#000;color:#fff;display:block;text-align:center;font-size:15px;padding:10px;font-family:'Alef',arial;cursor:default;margin:1% 0 0 -4%;float:left;cursor:pointer}
.side-contact span input[type="submit"]:hover{background:blue}
#top{padding:10px 0;background:url(img/section-home1.jpg) repeat center top}
#top h1{font-size:300%;font-weight:400;color:#000;line-height:70px;background:url(img/headings-home.png);text-align:center;margin:0 0 20px}
#breadcrumbs{color:#272727;margin:20px auto;font-size:16px;width:100%;text-align:center}
#breadcrumbs a{color:#666;text-decoration:none}
#breadcrumbs a:hover{text-decoration:underline}
.mavo{padding:15px;margin-bottom:10px;border-radius:10px;border-bottom:solid 5px #53A2DF;color:#292929;border-top:solid 5px #53A2DF;font-size:20px;font-weight:400}
.mavo img{float:right;margin:10px 0 10px 10px;border-radius:10px}
.home-logos{margin-bottom:0}
.home-logos h2{margin-top:40px}
.home-logos p{margin-bottom:30px}
#logo-slider{display:inline-block;width:80%;margin:0 auto}
.home-articles{display:inline-block;width:43%;margin:0 3% 20px;text-align:right}
.home-articles h2{margin-top:40px;margin-bottom:20px}
.home-articles-list li{margin-bottom:10px}
.home-articles-list img{float:right;width:80px;height:80px;margin-left:20px}
.home-articles-list p{overflow:hidden}
.home-articles-list a{display:block;color:#000}
.home-articles-list a.gold{font-size:115%;font-weight:700;margin-top:20px;color:#9B7C07}
.events-packages{padding:20px 0}
.page-id-2 .events-packages{text-align:center}
.events-packages>a{display:block;width:30%;padding:1%;height:230px;margin:2% 0 0 1%;border:#ccc 1px solid;float:right;border-radius:2px}
.page-id-2 .events-packages>a{display:block;width:25%;padding:1%;height:174px;margin:2% 1% 0;border:#ccc 1px solid;float:none;display:inline-block;border-radius:2px}
.events-packages>a:hover{border:#9B7C07 1px solid}
.events-packages>a>span{height:150px;display:block;overflow-y:hidden;text-align:center}
.events-packages>a h3,.events-packages>a h2{text-align:center;padding:10px 0 5px;margin:10px;color:#fff;font-weight:400;font-size:14px;background:#9B7C07;border-radius:2px}
.events-packages .category-more{text-align:center;color:#497194;font-size:12px;font-weight:700;display:block}
.events-packages>a:hover .category-more{text-decoration:underline}
.events-packages2{padding:20px 0}
.h2,.events-packages2>h2{margin-top:30px}
.events-packages2>a{display:block;width:21.65%;padding:1%;height:230px;margin:2% 0 0 1%;border:#ccc 1px solid;float:right;border-radius:2px}
.events-packages2>a:hover{border:#9B7C07 1px solid}
.events-packages2>a>span{height:150px;display:block;overflow-y:hidden;text-align:center}
.events-packages2>a h3,.events-packages2>a h2{height:21px;overflow:hidden;text-align:center;padding:10px 0 5px;margin:10px!important;color:#fff;font-weight:400;font-size:14px;background:#9B7C07;border-radius:2px}
.events-packages2 .category-more{text-align:center;color:#497194;font-size:12px;font-weight:700;display:block}
.events-packages2>a:hover .category-more{text-decoration:underline}
a.gold1{font-size:115%;font-weight:700;margin-top:20px;color:#9B7C07;display:block}
.events-packages3{padding:20px 0}
.h2,.events-packages3>h2{margin-top:30px}
.events-packages3>a{display:block;width:29.65%;padding:1%;height:230px;margin:2% 0 0 1%;border:#ccc 1px solid;float:right;border-radius:2px}
.events-packages3>a:hover{border:#9B7C07 1px solid}
.events-packages3>a>span{height:150px;display:block;overflow-y:hidden;text-align:center}
.events-packages3>a h3,.events-packages3>a h2{height:21px;overflow:hidden;text-align:center;padding:10px 0 5px;margin:10px!important;color:#fff;font-weight:400;font-size:14px;background:#9B7C07;border-radius:2px}
.events-packages3 .category-more{text-align:center;color:#497194;font-size:12px;font-weight:700;display:block}
.events-packages3>a:hover .category-more{text-decoration:underline}
.home-packages{padding:20px 0}
.page-id-2 .home-packages{text-align:center}
.home-packages>a{display:block;width:21%;padding:1%;height:155px;margin:2% 0 0 1%;border:#ccc 1px solid;float:right;border-radius:2px}
.page-id-2 .home-packages>a{display:block;width:25%;padding:1%;height:174px;margin:2% 1% 0;border:#ccc 1px solid;float:none;display:inline-block;border-radius:2px}
.home-packages>a:hover{border:#9B7C07 1px solid}
.home-packages>a>span{height:150px;display:block;overflow-y:hidden}
.home-packages>a h2{text-align:center;padding:10px 0 5px;color:#fff;font-weight:400;font-size:14px;background:#9B7C07;border-radius:2px}
.home-packages .category-more{text-align:center;color:#497194;font-size:12px;font-weight:700;display:block}
.home-packages>a:hover .category-more{text-decoration:underline}
.home-packages2{padding:20px 0}
.home-packages2>a{display:block;width:21%;padding:1%;height:150px;margin:2% 0 0 1%;border:#ccc 1px solid;float:right;border-radius:2px}
.home-packages2>a:hover{border:#9B7C07 1px solid}
.home-packages2>a>span{height:70px;display:block;overflow:hidden}
.home-packages2>a h3,.home-packages2>a h2{text-align:center;padding:10px 0 5px;color:#fff;font-weight:400;font-size:12px;background:#9B7C07;border-radius:2px}
.home-packages2>a strong{font-size:11px}
.home-packages2 .category-more{text-align:center;color:#497194;font-size:12px;font-weight:700;display:block}
.home-packages2>a:hover .category-more{text-decoration:underline}
.home-packages3{padding:20px 0}
.home-packages3>a{display:block;width:29%;padding:1%;height:320px;margin:2% 0 0 1%;border:#ccc 1px solid;float:right;border-radius:2px}
.page-id-2 .home-packages3>a{height:auto}
.home-packages3 > a:hover{border:#9B7C07 1px solid}
.home-packages3 > a span{height:50px;display:block;overflow:hidden;color:#666;font-size:11px;text-align:center}
.home-packages3 > a h2 {text-align:center;padding:10px 0 5px;color:#fff;font-weight:400;font-size:12px;background:#9B7C07;border-radius:2px}
.home-packages3 > a strong {font-size:11px}
.home-packages3 .category-more {text-align:center;color:#497194;font-size:12px;font-weight:700;display:block}
.home-packages3 > a:hover .category-more {text-decoration:underline}

.img-center{margin:10px auto;display:block}

.faqs p {text-align:center}
.faqs_repeater {padding:20px 0;display:flex;flex-wrap:wrap;justify-content:center}
.faqs_repeater figure {border:1px rgba(0,0,0,.1) solid;border-radius:10px;margin-bottom:10px;overflow:hidden;flex-basis:30%;margin:1%}
.faqs .question {display:block;padding:10px;position:relative;color:#000;line-height:1.1;background:rgba(0,0,0,.05)}
.faqs .answer {display:block;border-top:1px rgba(0,0,0,.1) solid;padding:10px;color:#666}
.faq_form .title {background:#9B7C07;color:#fff;display:block;padding:10px 20px;border-radius:50px 50px 0 0;text-align:center;position:relative}
.faq_form .title:after{bottom:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(155,124,7,0);border-bottom-color:#9b7c07;border-width:10px;margin-left:-10px}
.faq_form .subtitle {background:#ddd;text-align:center;padding:5px;display:block;color:#111}
.faq_form form {background:#eee;padding:10px;border-radius:0 0 40px 40px}
.faq_form figure {display:flex}
.faq_form figure > * {flex-grow:1;padding:5px}
.faq_form input,.faq_form textarea {width:100%;border:1px rgba(0,0,0,.2) solid;padding:10px;box-sizing:border-box;max-height:140px}
.faq_form input:focus,.faq_form textarea:focus {border-color:#666}
.faq_form input[type=submit] {background:#53a2df;color:#fff;border:0;border-radius:0 0 20px 20px;font-weight:900}
.faq_form input[type=submit]:hover {background:#65ade2}
.faq_form .ajax-loader {position:fixed;visibility:hidden}
.faq_form div.wpcf7-validation-errors {display:none!important;}

.articles>a{display:block;padding:1%;height:200px;margin:2% 0 0 1%;border:#ccc 1px solid;border-radius:2px}
.articles>a>div{float:right;width:50%}
.articles>a>img{float:left;width:45%;height:200px;border-radius:2px}
.articles>a:hover{border:#497194 1px solid}
.articles>a span{height:100px;display:block;overflow-y:hidden;font-size:12px;color:#666}
.articles>a h2{padding:5px;color:#fff;font-weight:400;font-size:14px;background:#9B7C07;border-radius:2px}
.articles .category-more{color:#53A2DF;font-size:12px;font-weight:700;display:block;margin:10px 0 0;text-decoration:underline}
.articles>a:hover .category-more{text-decoration:none}
.main{padding:30px 0;background:#fff}
article{width:66%;padding:20px 0 0;margin:0 AUTO}
.page-id-2 article{width:98%;margin:0 1%}
aside{width:66%;padding:20px 0 0;margin:0 AUTO}
.page-id-2 aside{width:98%;margin:0 1%;clear:both}
article h2{color:#9B7C07;font-size:200%;margin:5px 0}
.home-packages3 h3,.home-packages h3{color:#fff;font-size:100%;margin:5px 0;text-align:center;background:#9b7c07;font-family:'Open Sans Hebrew Light';font-weight:400;border-radius:2px}
.h3,article h2{color:#9B7C07;font-size:200%;margin:5px 0;border-radius:2px}
.home-logos h3{color:#9B7C07;font-size:200%;margin:5px 0;text-align:center;background:url(img/headings-home2.png) no-repeat center center}
article>p{margin:5px 0;color:#404141;font-size:18px;font-weight:400;line-height:20px;text-align:justify}
.third>ul,article>ul{margin:10px 20px}
.third>ul>li,article>ul>li{position:relative;color:#534b49;padding:0 5px 0 0;font-size:18px;margin-bottom:10px;list-style:square}
.third>ul>li strong,article>ul>li strong{font-size:15px}
.third>ul>li>a,article>ul>li>a{color:#534b49;text-decoration:underline}
.third>ul>li>a:hover,article>ul>li>a:hover{text-decoration:none}
.page-id-15 article{float:none;width:100%}
.page-id-15 aside{display:none}
.more{display:inline-block;padding:10px 10px 10px 30px;background:url(img/arrow-more.jpg) no-repeat left center #d9d9d9;color:#fff;font-size:18px;font-weight:700;margin:10px 0 0}
.more:hover{color:#34BBB5}
.thetestimonial{background:#fff;border-radius:10px;border:1px #ccc solid;margin:20px}
.testimonials-list{margin:20px}
.testimonials-list div{background:#f1f1f1;border-radius:10px;border:1px #fff solid;display:block;padding:20px;width:60%;float:right;position:relative;color:#666;margin:0 0 20px}
.testimonials-list div:before{position:absolute;top:20px;left:100%;content:'';width:0;height:0;border-style:solid;border-width:17px 0 17px 15px;border-color:transparent transparent transparent #f1f1f1}
.testimonials-list div b{display:block;margin-top:20px;color:#272727}
.testimonials-list div p{display:block;font-size:120%;line-height:90%}
.testimonials-list div:hover{color:#9B7C07}
.testimonials-list div.even{float:left}
.img-con{border-radius:10px}
.gallery-o{width:100%}
.gallery-o >img,#owl-demo .item img{display:block;margin:auto;height:350px;max-width:100%;width:auto}
.half{float:right;width:45%;margin-left:5%}
.third{float:right;margin-left:2%;width:31%}
.two-third{float:left;width:66%}
.four{padding:40px 0}
.four li{width:35%;margin:0 0 1% 1%;float:right;display:block}
.four li img{display:block;margin:10px auto}
.four li h3{color:#35495a;margin:10px 10px 0;font-size:18px;border-bottom:dotted 1px #35495a;padding-bottom:10px}
.more{padding:10px 10px 10px 20px;background:url(img/more-arrow.png) no-repeat left center #e2e2e2;color:#273b4a;font-size:14px;font-weight:700}
.more:hover{color:#000}
.four li span{display:block;margin:10px;text-align:center;color:#4e4e4e;font-size:12px;padding:10px 20px 0;height:50px}
footer{clear:both;height:215px;border-top:#000 1px solid}
footer p{color:#fff;font-weight:400;font-size:14px;padding:0 0 10px;display:block}
footer p a{color:#ededed;font-weight:400;font-size:14px}
footer p a:hover{text-decoration:underline}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.credits{margin:10px 0}
.credits a{display:block;width:400px;height:auto;margin:15px 0;padding:5px 10px 5px 20px;background:rgba(0,0,0,0.05);box-shadow:0 1px 2px rgba(0,0,0,0.2);font-size:12px;text-decoration:none;color:#575757}
.credits p{margin:0}
.credits a img{height:45px;width:45px;float:right;margin:0 0 0 10px}
i{font-family:'alram';display:inline-block;font-style:normal;min-width:20px}
.slicknav_menu{display:none}
.slicknav_nav>li{border-bottom:#666 1px solid}
.slicknav_arrow{display:none}
.small_screen{display:none}
@media (max-width: 900px) {
    section{max-width:100%;margin:0 auto;position:relative;width:100%}
    .contacter{display:none}
    #upper-hd{display:none}
    .nav > ul{display:none}
    .slicknav_menu{display:block}
    .logo{position:static;margin:5px 0;text-align:center;display:block}
    .logo img{display:inline-block;width:180px}
    header{height:auto}
    .slicknav_menu .slicknav_btn{float:none;display:inline-block}
    .third,.four li{width:96%;padding:0 2%}
    .two-third{width:96%;padding:0 2%}
    .paragraph h2,.paragraph h1,#top h1{background:none}
    .third img,.two-third img{width:320px;display:block;margin:0 auto}
    .small_screen{position:fixed;bottom:0;width:100%;right:0;left:0;display:block;background:#151515;padding:10px 0;border-top:1px solid #ccc;z-index:99999}
    footer{display:none}
    .small_screen .social{position:static}
    .small_screen .phone1{position:static;width:49%;float:right;text-align:center;padding-top:3px;border-left:2px solid #ccc;line-height:35px}
    .phone1>span{width:30px;height:30px}
    .phone1>span>i{font-size:20px;line-height:32px}
    .small_screen .whatsapp{position:static;width:49%;float:right;text-align:center;color:#fff;font-size:20px;font-weight:700;line-height:40px}
    .small_screen .whatsapp img{width:40px;height:40px;margin-right:6px}
    #upper-hd .social{display:none}
    #upper-hd .phone1{display:none}
    .events-packages2>a{width:96%}
    #owl-demo .item img{display:block;width:auto;height:auto;margin:auto}
    .gallery-o >img{width:100%;height:auto;margin:auto}
    .owl-theme .owl-nav{position:absolute!important;top:-50px!important;right:0!important;width:100%!important}
    .carousel2-container{width:100%;position:relative;overflow:hidden;background:#000;padding-top:0!important;margin-top:64px;z-index:997;padding-top:0}
    .carousel2-container>section{top:50%}
    .owl-controls{z-index:9999!important}
    .owl2-nav{z-index:9999!important;z-index:9999!important;max-width:1000px;margin:auto}
    .owl2-next,.owl2-prev{display:block;width:58px;height:64px;opacity:.8;z-index:9999!important}
    .owl2-next{background:url(img/slide-prev.jpg) no-repeat center top;z-index:9999!important;position:absolute;top:45%;left:0}
    .owl2-prev{background:url(img/slide-next.jpg) no-repeat center top;z-index:9999!important;position:absolute;top:45%;right:0}
    .owl2-next:hover,.owl2-prev:hover{opacity:1}
    .owl2-carousel img{opacity:1;transition:opacity .5s ease 0}
    .slider-in img{max-height:350px;max-width:100%}
    .slider-in>div{overflow:visible!important}
    .slider-in>div>img{max-height:350px;height:auto;display:block;max-width:100%}
    .page-id-2 .home-packages > a,.home-packages>a{float:none;height:auto;margin:2% 0 5%;padding:1%;width:97%}
    .page-id-2 .home-packages > a > span > img,.home-packages > a > span > img{height:auto;display:block;margin:auto}
    .page-id-2 .home-packages > a > span,.home-packages > a > span{height:auto}
    .home-packages2>a{width:100%;height:auto;margin:2% 0 5% 1%;float:none}
    .home-packages3>a{width:100%;height:auto;margin:2% 0 5% 1%;float:none}
    .home-packages3>a span{height:100px}
    aside{padding:0}
    #prev{left:0}
	
	body{padding-bottom:60px;}
	iframe{height:auto;}
}
@media (max-width: 760px) {
    .left,.middle,.right{float:none;margin-left:0;width:100%}
    .side-contact1 span select{width:106%}
    .side-contact1 span textarea{width:100%}
    .side-contact1 span input[type="text"],.side-contact1 span input[type="tel"],.side-contact1 span input[type="email"]{width:100%}
    .side-contact1 span input[type="submit"]{margin-right:-10px;width:105%}
    .home-articles{width:94%}
    .faqs_repeater,.faq_form figure {display:block}
	
	
	.home-packages3>a img{margin: 0 auto;display: block;}
	article{width:90%;}
	.events-packages3 h2{text-align:center;}
	.page-id-2 .home-packages > a, .home-packages>a{width: calc(45% - 2px); margin-right: 1%; margin-left: 1%;}
	.home-packages3>a{float:right;}
	.events-packages>a,.events-packages3>a,.home-packages3>a, .events-packages2>a{width: calc(46% - 2px); margin-right: 1%; margin-left: 1%;}
	.page-id-2 .home-packages3>a{width:96%;}
	.side-contact1 a{display:inline-block;}
}
@media (max-width: 500px) {
    #next,#prev{top:15%}
    .left,.middle,.right{float:none;margin-left:0;width:100%}
}

.grecaptcha-badge { display: none; }